Check if the varnish slave process is currently running

- « VarnishAdmin::getParams

- VarnishAdmin::setCompat »

- PHP Manual
- VarnishAdmin
- Check if the varnish slave process is currently running

# VarnishAdmin::isRunning

(PECL varnish >= 0.3)

VarnishAdmin::isRunning — Check if the varnish slave process is currently running

### Description

public VarnishAdmin::isRunning(): bool

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success or `false` on failure.